<div class="container body">
  <div class="main_container">
      <app-sidemenu></app-sidemenu>

      <!-- top navigation -->
      <app-topnavigation></app-topnavigation>
      <!-- /top navigation -->

      <!-- page content -->
      <div class="right_col" role="main">
          <div class="">
              <div class="clearfix"></div>

              <div class="row">
                  <div class="col-md-12 col-sm-12 col-xs-12">
                      <div class="x_panel">
                          <div class="x_title">
                              <div class="clearfix"></div>
                          </div>
                          <div class="x_content">
                              <router-outlet></router-outlet>
                          </div>
                      </div>
                  </div>
              </div>
          </div>
      </div>
      <!-- /page content -->

      <!-- footer content -->
      <app-footer></app-footer>
      <!-- /footer content -->
  </div>
</div>